.nb-smart-search-3 {
    padding-bottom: 20px;
    padding-top: 20px;

    .search-content-wrapper {
        display: flex;
        gap: 20px;
    }

    .search-content-wrapper .left-wrapper {
        max-width: 300px;
        flex: 1;
        margin-left: 10px;
    }

    .search-content-wrapper .right-wrapper {
        flex: 1;
        width: calc(100% - 320px);
    }
}

@media screen and (max-width: 1024px) {
    .nb-smart-search-3 {
        .search-content-wrapper {
            flex-direction: column;
        }

        .search-content-wrapper .right-wrapper,
        .search-content-wrapper .left-wrapper{
            width: 100%;
        }

        .search-content-wrapper .left-wrapper {
            max-width: -webkit-fill-available;

        }

        .search-content-wrapper .left-wrapper{
            flex-direction: column-reverse;
            padding-right: 10px;
        }

        .search-content-wrapper .right-wrapper {
           padding: 0 10px;
        }
    }
}


@media screen and (max-width: 576px) {
    .nb-smart-search-3 .nb-product-card-32 .nb-separator{
        display: none;
    }
}
